diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/packet.c ircby-0.5-RC3/src/packet.c
--- ircd-hybrid-7.0.1/src/packet.c	Sun Feb 16 17:54:37 2003
+++ ircby-0.5-RC3/src/packet.c	Mon Apr 19 13:37:12 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: packet.c,v 7.103 2003/02/16 22:54:37 db Exp $
+ *  $Id: packet.c,v 1.2 2004/04/19 17:37:12 newiceman Exp $
  */
 #include "stdinc.h"
 #include "tools.h"
@@ -249,9 +249,9 @@
   unsigned char tmp[2];
   unsigned char *len = tmp;
   struct SlinkRplDef *replydef;
-#ifndef NDEBUG
+/* #ifndef NDEBUG */
   struct hook_io_data hdata;
-#endif
+/* #endif */
  
  
   assert(lserver != NULL);
@@ -375,9 +375,9 @@
   int lbuf_len;
   int fd_r; 
   int binary = 0;
-#ifndef NDEBUG
+/* #ifndef NDEBUG */
   struct hook_io_data hdata;
-#endif
+/* #endif */
   if(IsDefunct(client_p))
     return;
   
@@ -411,12 +411,12 @@
     return;
   }
 
-#ifndef NDEBUG
+/* #ifndef NDEBUG */
   hdata.connection = client_p;
   hdata.data = readBuf;
   hdata.len = length;
   hook_call_event("iorecv", &hdata);
-#endif
+/* #endif */
   
   if (client_p->lasttime < CurrentTime)
     client_p->lasttime = CurrentTime;
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/parse.c ircby-0.5-RC3/src/parse.c
--- ircd-hybrid-7.0.1/src/parse.c	Mon Feb  9 23:28:39 2004
+++ ircby-0.5-RC3/src/parse.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: parse.c,v 7.146.2.3 2004/02/10 04:28:39 ievil Exp $
+ *  $Id: parse.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/restart.c ircby-0.5-RC3/src/restart.c
--- ircd-hybrid-7.0.1/src/restart.c	Sat Jan 25 00:00:33 2003
+++ ircby-0.5-RC3/src/restart.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: restart.c,v 7.23 2003/01/25 05:00:33 lusky Exp $
+ *  $Id: restart.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/resv.c ircby-0.5-RC3/src/resv.c
--- ircd-hybrid-7.0.1/src/resv.c	Thu Oct 10 14:49:30 2002
+++ ircby-0.5-RC3/src/resv.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: resv.c,v 7.17 2002/10/10 18:49:30 androsyn Exp $
+ *  $Id: resv.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/rsa.c ircby-0.5-RC3/src/rsa.c
--- ircd-hybrid-7.0.1/src/rsa.c	Thu May 29 01:13:26 2003
+++ ircby-0.5-RC3/src/rsa.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: rsa.c,v 7.25.4.1 2003/05/29 05:13:26 lusky Exp $
+ *  $Id: rsa.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_auth.c ircby-0.5-RC3/src/s_auth.c
--- ircd-hybrid-7.0.1/src/s_auth.c	Thu May 29 01:13:26 2003
+++ ircby-0.5-RC3/src/s_auth.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_auth.c,v 7.103.2.3 2003/05/29 05:13:26 lusky Exp $
+ *  $Id: s_auth.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 /*
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_bsd.c ircby-0.5-RC3/src/s_bsd.c
--- ircd-hybrid-7.0.1/src/s_bsd.c	Sat May 31 03:37:05 2003
+++ ircby-0.5-RC3/src/s_bsd.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_bsd.c,v 7.180.2.3 2003/05/31 07:37:05 lusky Exp $
+ *  $Id: s_bsd.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_bsd_devpoll.c ircby-0.5-RC3/src/s_bsd_devpoll.c
--- ircd-hybrid-7.0.1/src/s_bsd_devpoll.c	Tue Nov 26 22:46:57 2002
+++ ircby-0.5-RC3/src/s_bsd_devpoll.c	Tue Mar 30 11:04:25 2004
@@ -20,7 +20,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_bsd_devpoll.c,v 7.16 2002/11/27 03:46:57 jmallett Exp $
+ *  $Id: s_bsd_devpoll.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "config.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_bsd_kqueue.c ircby-0.5-RC3/src/s_bsd_kqueue.c
--- ircd-hybrid-7.0.1/src/s_bsd_kqueue.c	Mon Apr  7 19:51:18 2003
+++ ircby-0.5-RC3/src/s_bsd_kqueue.c	Tue Mar 30 11:04:25 2004
@@ -20,7 +20,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_bsd_kqueue.c,v 1.28.2.1 2003/04/07 23:51:18 lusky Exp $
+ *  $Id: s_bsd_kqueue.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "config.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_bsd_poll.c ircby-0.5-RC3/src/s_bsd_poll.c
--- ircd-hybrid-7.0.1/src/s_bsd_poll.c	Tue Nov 26 22:46:57 2002
+++ ircby-0.5-RC3/src/s_bsd_poll.c	Tue Mar 30 11:04:25 2004
@@ -20,7 +20,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_bsd_poll.c,v 7.55 2002/11/27 03:46:57 jmallett Exp $
+ *  $Id: s_bsd_poll.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "config.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_bsd_select.c ircby-0.5-RC3/src/s_bsd_select.c
--- ircd-hybrid-7.0.1/src/s_bsd_select.c	Tue Nov 26 22:46:57 2002
+++ ircby-0.5-RC3/src/s_bsd_select.c	Tue Mar 30 11:04:25 2004
@@ -20,7 +20,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_bsd_select.c,v 7.27 2002/11/27 03:46:57 jmallett Exp $
+ *  $Id: s_bsd_select.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "config.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_bsd_sigio.c ircby-0.5-RC3/src/s_bsd_sigio.c
--- ircd-hybrid-7.0.1/src/s_bsd_sigio.c	Tue Nov 26 22:46:58 2002
+++ ircby-0.5-RC3/src/s_bsd_sigio.c	Tue Mar 30 11:04:25 2004
@@ -21,7 +21,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_bsd_sigio.c,v 7.24 2002/11/27 03:46:58 jmallett Exp $
+ *  $Id: s_bsd_sigio.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #ifndef _GNU_SOURCE
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_conf.c ircby-0.5-RC3/src/s_conf.c
--- ircd-hybrid-7.0.1/src/s_conf.c	Sat Oct 25 22:08:24 2003
+++ ircby-0.5-RC3/src/s_conf.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_conf.c,v 7.341.2.1 2003/10/26 02:08:24 db Exp $
+ *  $Id: s_conf.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_debug.c ircby-0.5-RC3/src/s_debug.c
--- ircd-hybrid-7.0.1/src/s_debug.c	Fri May  2 00:37:35 2003
+++ ircby-0.5-RC3/src/s_debug.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_debug.c,v 7.67.4.2 2003/05/02 04:37:35 lusky Exp $
+ *  $Id: s_debug.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_gline.c ircby-0.5-RC3/src/s_gline.c
--- ircd-hybrid-7.0.1/src/s_gline.c	Wed Sep  4 22:48:42 2002
+++ ircby-0.5-RC3/src/s_gline.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_gline.c,v 1.23 2002/09/05 02:48:42 db Exp $
+ *  $Id: s_gline.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_log.c ircby-0.5-RC3/src/s_log.c
--- ircd-hybrid-7.0.1/src/s_log.c	Sat Feb 15 11:32:46 2003
+++ ircby-0.5-RC3/src/s_log.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_log.c,v 7.46 2003/02/15 16:32:46 lusky Exp $
+ *  $Id: s_log.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_misc.c ircby-0.5-RC3/src/s_misc.c
--- ircd-hybrid-7.0.1/src/s_misc.c	Fri May 24 19:34:51 2002
+++ ircby-0.5-RC3/src/s_misc.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_misc.c,v 7.29 2002/05/24 23:34:51 androsyn Exp $
+ *  $Id: s_misc.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_serv.c ircby-0.5-RC3/src/s_serv.c
--- ircd-hybrid-7.0.1/src/s_serv.c	Mon Feb  9 23:28:39 2004
+++ ircby-0.5-RC3/src/s_serv.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_serv.c,v 7.280.2.4 2004/02/10 04:28:39 ievil Exp $
+ *  $Id: s_serv.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_stats.c ircby-0.5-RC3/src/s_stats.c
--- ircd-hybrid-7.0.1/src/s_stats.c	Thu Apr 10 23:41:42 2003
+++ ircby-0.5-RC3/src/s_stats.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_stats.c,v 7.23.2.1 2003/04/11 03:41:42 lusky Exp $
+ *  $Id: s_stats.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/s_user.c ircby-0.5-RC3/src/s_user.c
--- ircd-hybrid-7.0.1/src/s_user.c	Sat Oct 25 22:08:25 2003
+++ ircby-0.5-RC3/src/s_user.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: s_user.c,v 7.223.2.3 2003/10/26 02:08:25 db Exp $
+ *  $Id: s_user.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/scache.c ircby-0.5-RC3/src/scache.c
--- ircd-hybrid-7.0.1/src/scache.c	Thu Oct 10 14:49:31 2002
+++ ircby-0.5-RC3/src/scache.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: scache.c,v 7.17 2002/10/10 18:49:31 androsyn Exp $
+ *  $Id: scache.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/send.c ircby-0.5-RC3/src/send.c
--- ircd-hybrid-7.0.1/src/send.c	Mon Feb  9 23:28:40 2004
+++ ircby-0.5-RC3/src/send.c	Mon Apr 19 13:37:12 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: send.c,v 7.225.2.3 2004/02/10 04:28:40 ievil Exp $
+ *  $Id: send.c,v 1.2 2004/04/19 17:37:12 newiceman Exp $
  */
 
 #include "stdinc.h"
@@ -293,7 +293,7 @@
   
   if (linebuf_len(&to->localClient->buf_sendq))
   {
-    while((retlen = linebuf_flush(to->localClient->fd, &to->localClient->buf_sendq)) > 0)
+    while((retlen = linebuf_flush(to->localClient->fd, &to->localClient->buf_sendq, to)) > 0)
     {
       /* We have some data written .. update counters */
 #ifndef NDEBUG
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/snprintf.c ircby-0.5-RC3/src/snprintf.c
--- ircd-hybrid-7.0.1/src/snprintf.c	Fri May 24 19:34:52 2002
+++ ircby-0.5-RC3/src/snprintf.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: snprintf.c,v 1.6 2002/05/24 23:34:52 androsyn Exp $
+ *  $Id: snprintf.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 /**************************************************************
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/sprintf_irc.c ircby-0.5-RC3/src/sprintf_irc.c
--- ircd-hybrid-7.0.1/src/sprintf_irc.c	Mon Apr  7 19:51:18 2003
+++ ircby-0.5-RC3/src/sprintf_irc.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: sprintf_irc.c,v 7.15.2.1 2003/04/07 23:51:18 lusky Exp $
+ *  $Id: sprintf_irc.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/tools.c ircby-0.5-RC3/src/tools.c
--- ircd-hybrid-7.0.1/src/tools.c	Thu Feb  6 03:45:58 2003
+++ ircby-0.5-RC3/src/tools.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: tools.c,v 7.27 2003/02/06 08:45:58 a1kmm Exp $
+ *  $Id: tools.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  *
  * When you update these functions make sure you update the ones in tools.h
  * as well!!!
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/vchannel.c ircby-0.5-RC3/src/vchannel.c
--- ircd-hybrid-7.0.1/src/vchannel.c	Fri Jan 17 08:00:53 2003
+++ ircby-0.5-RC3/src/vchannel.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: vchannel.c,v 7.67 2003/01/17 13:00:53 db Exp $
+ *  $Id: vchannel.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/version.c.SH ircby-0.5-RC3/src/version.c.SH
--- ircd-hybrid-7.0.1/src/version.c.SH	Tue Nov 13 03:59:01 2001
+++ ircby-0.5-RC3/src/version.c.SH	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,6 @@
 #!/bin/sh
 
-# $Id: version.c.SH,v 7.19 2001/11/13 08:59:01 leeh Exp $ 
+# $Id: version.c.SH,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $ 
 
 spitshell=cat
 package=IRC
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/src/whowas.c ircby-0.5-RC3/src/whowas.c
--- ircd-hybrid-7.0.1/src/whowas.c	Thu Oct 10 14:49:31 2002
+++ ircby-0.5-RC3/src/whowas.c	Tue Mar 30 11:04:25 2004
@@ -19,7 +19,7 @@
  *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
  *  USA
  *
- *  $Id: whowas.c,v 7.20 2002/10/10 18:49:31 androsyn Exp $
+ *  $Id: whowas.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/README ircby-0.5-RC3/tools/README
--- ircd-hybrid-7.0.1/tools/README	Tue Apr 30 08:45:01 2002
+++ ircby-0.5-RC3/tools/README	Tue Mar 30 11:04:25 2004
@@ -1,4 +1,4 @@
-$Id: README,v 7.10 2002/04/30 12:45:01 leeh Exp $
+$Id: README,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
 
 A directory of support programs for ircd.
 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/README.mkpasswd ircby-0.5-RC3/tools/README.mkpasswd
--- ircd-hybrid-7.0.1/tools/README.mkpasswd	Sun Nov  4 00:20:21 2001
+++ ircby-0.5-RC3/tools/README.mkpasswd	Tue Mar 30 11:04:25 2004
@@ -1,5 +1,5 @@
 mkpasswd.c documentation
-$Id: README.mkpasswd,v 1.5 2001/11/04 05:20:21 wcampbel Exp $
+$Id: README.mkpasswd,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
 
 This is documentation for the mkpasswd.c included in ircd-hybrid-7.
 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/convertconf.c ircby-0.5-RC3/tools/convertconf.c
--- ircd-hybrid-7.0.1/tools/convertconf.c	Thu Jul 18 11:28:28 2002
+++ ircby-0.5-RC3/tools/convertconf.c	Tue Mar 30 11:04:25 2004
@@ -15,7 +15,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * $Id: convertconf.c,v 1.36 2002/07/18 15:28:28 db Exp $
+ * $Id: convertconf.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include <stdio.h>
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/convertilines.c ircby-0.5-RC3/tools/convertilines.c
--- ircd-hybrid-7.0.1/tools/convertilines.c	Tue Jul 16 18:30:21 2002
+++ ircby-0.5-RC3/tools/convertilines.c	Tue Mar 30 11:04:25 2004
@@ -25,7 +25,7 @@
  *  IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
  *  POSSIBILITY OF SUCH DAMAGE.
  *
- * $Id: convertilines.c,v 7.3 2002/07/16 22:30:21 db Exp $
+ * $Id: convertilines.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include <stdio.h>
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/convertklines.c ircby-0.5-RC3/tools/convertklines.c
--- ircd-hybrid-7.0.1/tools/convertklines.c	Mon Feb 25 14:56:03 2002
+++ ircby-0.5-RC3/tools/convertklines.c	Tue Mar 30 11:04:25 2004
@@ -15,7 +15,7 @@
  *   along with this program; if not, write to the Free Software
  *   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  *
- * $Id: convertklines.c,v 7.5 2002/02/25 19:56:03 leeh Exp $
+ * $Id: convertklines.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include <stdio.h>
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/descrip.mms ircby-0.5-RC3/tools/descrip.mms
--- ircd-hybrid-7.0.1/tools/descrip.mms	Tue Feb  5 16:34:01 2002
+++ ircby-0.5-RC3/tools/descrip.mms	Tue Mar 30 11:04:25 2004
@@ -1,6 +1,6 @@
 # MMS/MMK Makefile for OpenVMS
 # Copyright (c) 2001 Edward Brocklesby
-# $Id: descrip.mms,v 7.5 2002/02/05 21:34:01 ejb Exp $
+# $Id: descrip.mms,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
 
 CC=	CC
 CFLAGS=	/STANDARD=ISOC94
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/encspeed.c ircby-0.5-RC3/tools/encspeed.c
--- ircd-hybrid-7.0.1/tools/encspeed.c	Sat May 31 03:30:36 2003
+++ ircby-0.5-RC3/tools/encspeed.c	Tue Mar 30 11:04:25 2004
@@ -2,7 +2,7 @@
  * encspeed.c - originally written by einride
  *            - modified for ircd-hybrid-7 by davidt
  *
- * $Id: encspeed.c,v 7.6.2.1 2003/05/31 07:30:36 lusky Exp $
+ * $Id: encspeed.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 
 #include "../include/setup.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/mkpasswd.c ircby-0.5-RC3/tools/mkpasswd.c
--- ircd-hybrid-7.0.1/tools/mkpasswd.c	Wed Jan  9 14:38:45 2002
+++ ircby-0.5-RC3/tools/mkpasswd.c	Tue Mar 30 11:04:25 2004
@@ -9,7 +9,7 @@
 ** VMS support by Edward Brocklesby, crypt.c implementation
 ** phk@login.dknet.dk
 **
-** $Id: mkpasswd.c,v 7.11 2002/01/09 19:38:45 jmallett Exp $
+** $Id: mkpasswd.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
 */
 #include <stdio.h>
 #include <string.h>
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/rsa_respond/Makefile ircby-0.5-RC3/tools/rsa_respond/Makefile
--- ircd-hybrid-7.0.1/tools/rsa_respond/Makefile	Sat Jan 25 17:42:20 2003
+++ ircby-0.5-RC3/tools/rsa_respond/Makefile	Tue Mar 30 11:04:25 2004
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.8 2003/01/25 22:42:20 lusky Exp $
+# $Id: Makefile,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
 
 LIBS = -lcrypto
 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/rsa_respond/README ircby-0.5-RC3/tools/rsa_respond/README
--- ircd-hybrid-7.0.1/tools/rsa_respond/README	Mon Sep 16 22:13:49 2002
+++ ircby-0.5-RC3/tools/rsa_respond/README	Tue Mar 30 11:04:25 2004
@@ -32,4 +32,4 @@
 respond compiles properly, and have been tested on FreeBSD 4.x, Linux glibc,
 Solaris 8, and Cygwin 1.2 or higher.
 
-# $Id: README,v 1.7 2002/09/17 02:13:49 db Exp $
+# $Id: README,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/rsa_respond/respond.c ircby-0.5-RC3/tools/rsa_respond/respond.c
--- ircd-hybrid-7.0.1/tools/rsa_respond/respond.c	Wed May 28 23:02:17 2003
+++ ircby-0.5-RC3/tools/rsa_respond/respond.c	Tue Mar 30 11:04:25 2004
@@ -17,7 +17,7 @@
  *  You should have received a copy of the GNU General Public License
  *  along with this program; if not, write to the Free Software
  *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
- *  $Id: respond.c,v 1.9.2.1 2003/05/29 03:02:17 lusky Exp $
+ *  $Id: respond.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 #include <stdio.h>
 #include <string.h>
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/untabify ircby-0.5-RC3/tools/untabify
--- ircd-hybrid-7.0.1/tools/untabify	Sun Aug  1 17:19:57 1999
+++ ircby-0.5-RC3/tools/untabify	Tue Mar 30 11:04:25 2004
@@ -2,7 +2,7 @@
 #
 # untabify - convert tabs to spaces
 #
-# $Id: untabify,v 7.0.0.1 1999/08/01 21:19:57 lusky Exp $
+# $Id: untabify,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
 use Text::Tabs;
 $tabstop = 8;
 while (<>) { print expand($_) }
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/tools/viconf.c ircby-0.5-RC3/tools/viconf.c
--- ircd-hybrid-7.0.1/tools/viconf.c	Mon Feb  4 21:40:22 2002
+++ ircby-0.5-RC3/tools/viconf.c	Tue Mar 30 11:04:25 2004
@@ -1,7 +1,7 @@
 /*
  * viconf.c
  *
- * $Id: viconf.c,v 7.4 2002/02/05 02:40:22 jmallett Exp $
+ * $Id: viconf.c,v 1.1.1.1 2004/03/30 16:04:25 ewger Exp $
  */
 #include <stdio.h>
 #include <unistd.h>
